
.gallery {
background-color: rgba(251, 243, 232, 0.43);


  padding: .5vw;
  font-size: 0;
  flex-wrap: wrap;
  flex-direction: column;
  flex-flow: row wrap;
  display: flex;
}


.gallery div {

  flex:auto;
  width: 360px;
  margin: .5vw;

}

.mainGallery .gallery img {
  width: 100%;
  height: 100%;
  -webkit-transition:all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

.mainGallery {
  width: 1080px;
  margin: 3% auto;
  
}







.intro {
  text-align: justify;


  margin: 0 auto;
  padding: 9% 8%;
  padding-bottom: 5%;
}
/*.parallaxText {*/
  /*padding-bottom: 50px;*/
/*}*/
.flexx {
position: inherit;
}
.galleryIntro{
  margin: 0px auto;
}
.mainGallery .gallery img:hover {
  -webkit-box-shadow: 1px 3px 15px rgb(250, 208, 60);
	-moz-box-shadow: 1px 3px 15px rgb(250, 208, 60);
	box-shadow: 1px 3px 15px rgb(250, 208, 60);
	-webkit-transition:all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

@media screen and (max-width:760px) {
  .gallery div{margin: 0;}
  .gallery{padding: 0;}
  .mainGallery {
    width: 100%;
    height: 70%;
    margin: 9% auto;
  }
  .intro {

    padding: 17% 8%;
    padding-bottom: 20%;
  }


}
